Subject: Re: varsity letters
From: "Mike" <[email-masked]>
To: "Melissa Brody" <[email-masked]>
Date: Mon, 17 Aug 2009 14:49:26 -0400

Sorry.  I thought I might have a problem with that.  It seemed to take too long to send.  Let me know if this one does not come through.
Thank you,
Michael Bishop
[email-masked] 
  ----- Original Message ----- 
  From: Melissa Brody 
  To: Mike 
  Sent: Monday, August 17, 2009 2:38 PM
  Subject: RE: varsity letters

  Mike, 
            There was not a picture attached to the email you sent. Will you please send it again?
  Thanks, 
  Melissa Brody
  Custom Chenille 
  469-726-3023
  [email-masked]
  www.Chenille.com

------------------------------------------------------------------------------
  From: Mike [mailto:[email-masked]] 
  Sent: Monday, August 17, 2009 1:28 PM
  To: Melissa Brody
  Subject: varsity letters

  Hello Melissa.
  I have attached a copy of the letters we are hoping to order.  The red is less orange than the pic shows.  Can you please send me a quote on the least amount I can order?  We only need about 25-30 for all three sports.  However, I think you said the least you can do is 50.  Whatever you can do, I will submit as the quote.  I will need this asap so I can submit for the approval.
  Thank you,
  Michael Bishop
  New Covenant Christian School (NCCS)
  [email-masked]